*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
  body{
    background-image: url(image/01.jpg);
    background-size:cover;
    background-position: center;
    background-color: #f5f5f5;
    font-family: 'Poppins', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
  }

  h1 {
      color: #44b927;
      text-shadow: 2px 2px #558ABB;
      margin-bottom: 1.5rem;
  }

  .btn_div {
      display: flex;
      justify-content: center;
  }

  .btn {
    background-color: #44b927;
    color: #fff;
    width: 60%;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    font-size: 1rem;
    font-family: inherit;
    padding: 0.5rem 1rem;
    margin: 0.5rem;
  }

  .btn:hover{
    background-color: #27920c;
  }
  .btn:focus{
    outline: none;
    background-color: #ffcf4a;
    color: white;
  }

  a{
      text-align: center;
      text-decoration: none;
  }

  .swal2-styled.swal2-confirm {
    background-color: #44b927 !important;
    border: none !important;
}